Steam for Linux > Limited Beta > Topic Details
Grandmaster Jacob Dec 16, 2012 @ 1:39am
Steam for Linux - Ubuntu, 32 bit?
Hey, I'm trying to install it on Ubuntu 12.04.1, 32 bit but it is working, it returns the error: Dependency is not satisfiable: multiarch-support (>= 2.15-0ubuntu10.2)
Date Posted: Dec 16, 2012 @ 1:39am
Posts: 0